スキャナーEPSON GT-6500ART2をPM7300/180で使用しています。スキャナード
ライバーをAdobe Photoshop 4.0 LEに組みこんで、起動しようとしました。し
かし、スキャナーを認識してくれなかったり、エラーとなります。EPSONのHP
でドライバーソフトをダウンロードしましたが、OS8.5には、対応していない
かのように思われました。すると、このスキャナーを捨てるか、OSをダウン
ヴァージョンするか、という二つの選択肢しか思い浮かびません。アドバイス
を頂ければ幸いです。

A 回答 (1件)

わたしもphotoshop4.0ではスキャナープラグインが正常に動作しません


でしたが、photoshop2.5ではちゃんと読み込めました。というわけで、
読み込み専用にphotoshop2.5を使用しています。スキャナーは、
エプソンGTー6000で、OSは8.5です。
    • good
    • 0
この回答へのお礼

早速のアドバイスをありがとうございます。
PHOTOSHOPのヴァージョンの問題だったのですね。
すぐに確かめてみます。
ありがとうございました。

お礼日時:2001/03/20 22:20

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

今、見られている記事はコレ!

おしトピ編集部からのゆる~い質問を出題中

お題をもっとみる


このカテゴリの人気Q&Aランキング

おすすめ情報

カテゴリ